Skip to navigation

Change Application Primary Customer

Change the primary customer of an application. This designates a different customer as the primary applicant.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

applicationIdstringRequiredformat: "uuid"
The id of the application

Request

This endpoint expects an object.
previousPrimaryCustomerIdstringRequiredformat: "uuid"
The id of the current primary customer
newPrimaryCustomerIdstringRequiredformat: "uuid"
The id of the customer to make primary

Response

Primary customer changed successfully
messagestringOptional